/* @override 
	http://www.cruisingdownunder.com.au/new/css/cdu.css
	http://cdunew.dev:133/css/cdu.css
*/

div.row.header {
	margin-left: 0;
	height: 72px;
	background: #175fae url(../img/top_banner.jpg) no-repeat;
}



.navbar-inverse .navbar-inner {
  background-color: #1b6cc2;
  background-image: -moz-linear-gradient(top, #1b6cc2, #1b6cc2);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#1b6cc2), to(#111111));
  background-image: -webkit-linear-gradient(top, #1b6cc2, #1b6cc2);
  background-image: -o-linear-gradient(top, #1b6cc2, #1b6cc2);
  background-image: linear-gradient(to bottom, #1b6cc2, #1b6cc2);
  background-repeat: repeat-x;
  border-color: #1b6cc2;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1b6cc2', endColorstr='#1b6cc2', GradientType=0);
    -webkit-border-radius: 0px;
     -moz-border-radius: 0px;
          border-radius: 0px;
}



.navbar .nav > li > a {
  float: none;
  padding: 10px 15px 10px;
  color: #ddd;
  text-decoration: none;
  text-shadow: 0 0 0 #ffffff;
  font-family: FuturaBT-Light;
	text-transform: uppercase;
}

footer {
	background-color: #132e51;
	border-top: 4px solid #1b6cc2;
	font-family: FuturaBT-Book;
	padding: 30px;
}

div.span5.pull-right.phone {
	text-align: right;
	color: #fff;
	font: 23px FuturaBT-Book;
	padding-top: 14px;
	padding-right:8px;
}

div.span5.pull-right.phone a{

	color: #fff;
}

span.enq {
	font-size: 13px;
	color: #6b9ccd;
}

footer ul {
	margin: 0;
}

h1{
	font: 28px FuturaBT-Book;
	margin-top: 20px;
	margin-bottom: 20px;
}

div.span5.intro {
	font-size: 12px;
	margin-top: 20px;
	margin-bottom: 20px;
	color: #717171;
}

footer li {
	list-style-type: none;
	font-size: 12px;
}

.footer h2 {
	color: #fff;
	font: 16px FuturaBT-Book;
}

@font-face {
    font-family: 'FuturaBT-BoldCondensed';
    src: url('../font/FuturaBT-BoldCondensed.eot');
    src: url('../font/FuturaBT-BoldCondensed.eot?#iefix') format('embedded-opentype'),
        url('../font/FuturaBT-BoldCondensed.woff') format('woff'),
        url('../font/FuturaBT-BoldCondensed.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

div.banner {
	float: left;
	padding-right: 14px;
}

div.span3.first {
	margin: 0;
}

img.bannerimage {
	z-index: -2;
}

div.texter {
	position: absolute;
	width: 270px;
	background-color: silver;
	margin-top: 161px;
}

div.span3.bannertext {
	margin-left: 0;
	background-color: #17304f;
	color: #fff;
}

div.span3.sidebannertext {
	margin-left: 0;
	background-color: #286ec0;
	color: #fff;
	margin-bottom: 21px;
}

div.span3.sidebannertext h4 {
	font: bold 16px FuturaBT-Book;
	color: #fff;
	margin-left: 8px;
	margin-bottom: 0;
	text-align: center;
}

div.span3.sidebannertext p {
	color: #fff;
	margin-left: 8px;
	margin-bottom: 4px;
	text-align: center;
	margin-right: 8px;
}

div.carousel-caption h4 {
	text-align: center;
}
div.carousel-caption p {
	text-align: center;
	font-size: 14px;
	margin-right: 8px;
	margin-left: 8px;
}

div.span3.bannertext h4 {
	font: bold 16px FuturaBT-Book;
	color: #fff;
	margin-left: 8px;
	margin-bottom: 0;
	text-align: center;
}

div.span3.bannertext p {
	color: #fff;
	margin-left: 8px;
	margin-bottom: 4px;
	text-align: center;
	margin-right: 8px;
}

select#cruise_year.span1.year {
	margin-left: 0;
}
@font-face {
    font-family: 'FuturaBT-Bold';
    src: url('../font/FuturaBT-Bold.eot');
    src: url('../font/FuturaBT-Bold.eot?#iefix') format('embedded-opentype'),
        url('../font/FuturaBT-Bold.woff') format('woff'),
        url('../font/FuturaBT-Bold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

select#cruise_month.span2 {
}
@font-face {
    font-family: 'FuturaBT-Light';
    src: url('../font/FuturaBT-Light.eot');
    src: url('../font/FuturaBT-Light.eot?#iefix') format('embedded-opentype'),
        url('../font/FuturaBT-Light.woff') format('woff'),
        url('../font/FuturaBT-Light.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'FuturaBT-Book';
    src: url('../font/FuturaBT-Book.eot');
    src: url('../font/FuturaBT-Book.eot?#iefix') format('embedded-opentype'),
        url('../font/FuturaBT-Book.woff') format('woff'),
        url('../font/FuturaBT-Book.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'FuturaBT-Heavy';
    src: url('../font/FuturaBT-Heavy.eot');
    src: url('../font/FuturaBT-Heavy.eot?#iefix') format('embedded-opentype'),
        url('../font/FuturaBT-Heavy.woff') format('woff'),
        url('../font/FuturaBT-Heavy.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}



.navbar-inverse .nav li.dropdown.open > .dropdown-toggle,
.navbar-inverse .nav li.dropdown.active > .dropdown-toggle,
.navbar-inverse .nav li.dropdown.open.active > .dropdown-toggle {
  color: #ffffff;
  background-color: #175fae;
}

footer a:hover,
a:focus {
  color: #fff;
  text-decoration: none;
}

div.row.baseline {
	margin-top: 20px;
	font-size: 10px;
	color: #b2b2b2;
}

div.span3.pull-right.credit {
	text-align: right;
}

.credit a {
	color: #b2b2b2;
}

p{
	font-size: 12px;
	color: #717171;
}

.bullets{
	font-size: 12px;
	color: #717171;
}
.indent {
	margin-left: 62px;
}
.strong{
	font-weight: bold;
}

label.control-label {
		font-size: 12px;
	color: #717171;
}

h3 {
	font: 20px FuturaBT-Book;
}


div.span3.mainbanner {
	height: 160px;
	width: 220px;
}

td.logowide {
	width: 200px;
	padding-right: 60px;
}

#showModifySearch {
	visibility: visible !important;
}